{% extends 'base.html' %}
{% load i18n %}

{% block add-content %}
    <h2>
        {% block title %}
            {% translate 'Recherche' %}
        {% endblock title %}
    </h2>
    <div class="row">
        <div class="col-md-6">
            <div class="card card-light">
            <div class="card-header">
                <h3 class="card-title">{% blocktranslate %}Résultats pour {{ query }}{% endblocktranslate %}</h3>
            </div>
                <div class="list-group">
                    {% for booking in booking_list %}
                        <a class="list-group-item" href="{% url 'bookings:booking-details' pk=booking.pk %}">{{ booking }}, réservation faite le {{ booking.created_at }}</a>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
{% endblock add-content %}
